@charset "gb2312";
/* CSS Document */
html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
img, ins, kbd, q, s, samp, 
small, strike, strong, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend,caption, tbody, tfoot, thead, th{ 
margin: 0; 
padding: 0; 
border: 0; 
outline: 0; 
font-size: 100%; 
} 
body {
	line-height:22px;
	font-size:12px;
	color:#666;
	background-color:#eaeaea;
	font-family: "Î¢ÈíÑÅºÚ" Verdana, Arial, Helvetica, sans-serif;
} 


ol, ul { 
list-style: none; 
} 
blockquote, q { 
quotes: none; 
} 
blockquote:before, blockquote:after, 
q:before, q:after { 
content: ''; 
content: none; 
} 

table { 
border-collapse: collapse; 
border-spacing: 0; 
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{ border:0px;}
.clear{
	clear:both;
}

.font14{
	font-size:14px;}
.font18{
	font-size:18px;}
.font1c6dd6{
	color:#1c6dd6;}

	
.addmarginttop10{
	margin-top:10px;}
.addbg1{
	background:url(../pic/bg1.jpg) bottom center no-repeat;}
.header {
	width: 100%;
	background:url(../pic/topbg.jpg) repeat-x;
}
.header_contain {
	height: 110px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.header_tp {
	height: 110px;
	width: 100%;
	background:url(../pic/header.jpg) center center no-repeat;
}
.logo {
	float: left;
	width: 214px;
}
.nav {
	width:100%;
	height:42px;
	background:url(../pic/navbg.jpg) repeat-x;
	
	
}

.nav ul{
	width:1000px;
	height:42px;
	margin:0 auto;}
.nav ul li.style01{
	width:120px;
	height:42px;
	float:left;
	display:block;
	line-height:42px;
	text-align:center;
	font-size:14px;
	background:url(../pic/navli.jpg) right center no-repeat;
	margin-right:5px;
	}
.nav ul li.style02{
	width:120px;
	height:42px;
	float:left;
	display:block;
	line-height:42px;
	text-align:center;
	font-size:14px;
	background:url(../pic/navli.jpg) right center no-repeat;}
.nav ul li.style03{
	width:120px;
	height:42px;
	float:left;
	display:block;
	line-height:42px;
	text-align:center;
	font-size:14px;}
.nav ul li a:hover{
	width:120px;
	height:42px;
	display:block;
	line-height:42px;
	text-align:center;
	text-decoration:none;
	background:#FFFFFF;
	color:#FF0000;
	}
.nav ul li a{ color:#FFFFFF;}
.main{
	width:1003px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	background-color:#FFFFFF;
	padding-top:10px;

	
}
.banner {
	width: 100%;
	height:407px;
}
.company_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.contact_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.down_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.news_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.case_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.product_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.ji_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.zhao_banner {
	width: 1003px;
	height:244px;
	margin:0 auto;
}
.sub_main_left {
	float: left;
	width: 218px;
}
.sub_main_left_con {
	width: 216px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ec6e00;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 10px;
	background-color:#FFFFFF;
	margin-bottom: 10px;
}
.sub_main_left_con22 {
	width: 213px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 10px;
	background-color:#FFFFFF;
	margin-bottom: 10px;
	padding-top:10px;
}
.sub_contact {
	background-image: url(../pic/sub_contact.jpg);
	background-repeat: no-repeat;
	height: 132px;
	width: 198px;
	margin-top: 10px;
	padding-top: 50px;
	padding-right: 10px;
	padding-left: 10px;
}

.sub_main_left_tp {
	height: 34px;
	width: 219px;
	background-image: url(../pic/sub_main_left_tp.jpg);
	background-repeat: no-repeat;
	text-align: left;
	text-indent:40px;
	line-height: 32px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
}
.sub_main_left_con22 ul{
	width: 162px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:10px;}
.sub_main_left_con ul {
	width: 162px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sub_main_left_con22 li {
	height: 38px;
	width: 100%;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	display:block;
	background:url(../pic/lihover.jpg) center no-repeat;
	font-size:14px;
}
.sub_main_left_con li {
	height: 38px;
	width: 100%;
	line-height: 38px;
	text-align: center;
	font-weight: bold;
	display:block;
}
.sub_main_left_con a,.sub_main_left_con22 a {
	color: #666666;
}

.sub_main_left_con li a:hover,.sub_main_left_con22 li a:hover {
	color: #0577d7;
	display:block;
	background:url(../pic/lihover.jpg) center no-repeat;
	text-decoration:none;

}
.sub_main_left_con22 li a:hover {
	line-height:32px;
	height:38px;}
.sub_main_right {
	float: right;
	width: 769px;
}
.sub_main_right_tp {
	width: 767;
	height: 40px;
	border-bottom:1px solid #CCCCCC;
	line-height: 40px;
	text-indent: 12px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #333;
}

.sub_main_right_tp a{color: #333;}
.sub_main_right_con {
	width: 747px;
	min-height:400px;
	background-color: #FFFFFF;
	padding: 10px;
	line-height:28px;
}
.sub_main_right_con a{ color:#666666;}
.sub_main_right_tp span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #996633;
	margin-right: 10px;
}


#Layer1 {
	position:absolute;
	width:100%;
	height:86px;
	z-index:999;
	background:url(../pic/picone.jpg) repeat-x;
	top:310px;
	  filter:alpha(opacity=80);  
      -moz-opacity:0.8;  
      -khtml-opacity: 0.8;  
      opacity: 0.8;  
}

.main_contain {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_contain_left {
	float: left;
	width: 300px;
	
}
.main_contain_middle {
	float: left;
	width: 288px;
	margin-left: 25px;
}
.main_contain_right {
	float: right;
	width: 303px;
}
.footer {
	width: 100%;
	margin-top:40px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	background-color: #0658b3;
	padding-top:15px;
	padding-bottom:15px;
}
.footer_con {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top:26px;
	color:#FFFFFF;
	background:url(../pic/weixin.jpg) right bottom no-repeat;
}
.footer_con a{ color:#FFFFFF}
.main_contain_right li {
	line-height: 25px;
	width: 100%;
	height: 25px;
	background-image: url(../pic/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.main_contain_right li span {
	float: right;
}
.main_contain_right a {
	color: #666666;
}

.pro_border3t{
	width:160px;
	height:130px;
	padding:2px;
	border:1px solid #CCCCCC;}

.maintopp{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#000000;}
.maintopp span{
	font-family:Arial;
	font-size:9px;
	color:#df6309;}


.news {
	height: 42px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 42px;
	color: #333333;
}
.pro_show_detail li {
	float: left;
	height: 184px;
	width: 210px;
	display: block;
	background-image: url(../pic/pro_detail_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left: 10px;
	padding: 10px;
	margin-bottom: 10px;
	text-align:center;
}
.pro_show_detail img {
	height: 160px;
	width: 200px;
}

.news a {
	color: #333333;
}

.pro_show{
	width:998px;
	border:1px solid #CCCCCC;}
	
.pro_show_title{
	width:100%;
	height:30px;
	line-height:30px;
	background:url(../pic/pro_show_title.jpg) repeat-x;
	border-bottom:1px solid #CCCCCC;
	font-size:14px;
	text-indent:15px;
	color:#186ad2;
	font-weight:bold;}
.pro_show_detail{
	padding:10px;}
.pro_show_title span {
	font-size: 12px;
	float: right;
	font-weight: normal;
	margin-right: 10px;
}
.pro_show_title a {
	color: #999999;
}
.bannerpic {
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.main_liyou_col {
	height: 500px;
	width: 100%;
	position:relative;
	background:url(../pic/pic2.jpg) no-repeat;
}

.main_col2{
	width:100%;
	background:#f6f6f6;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:20px;}
	
.main_liyou{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: url(../pic/main_liyou.jpg) no-repeat;
	padding-top:150px;
}

.main_liyou_font26{
	font-size:26px;
	color:#0577d7;
	font-weight:bold;}
.main_liyou_font12{
	font-size:12px;}


#Layer2 {
	position:absolute;
	width:441px;
	height:31px;
	z-index:1;
	left: 72px;
	top: 50px;
}
#Layer3 {
	position:absolute;
	width:443px;
	height:31px;
	z-index:1;
	left: 70px;
	top: 212px;
}
#Layer4 {
	position:absolute;
	width:438px;
	height:31px;
	z-index:1;
	left: 71px;
	top: 351px;
}
#Layer5 {
	position:absolute;
	width:407px;
	height:31px;
	z-index:1;
	left: 574px;
	top: 50px;
}
#Layer6 {
	position:absolute;
	width:404px;
	height:31px;
	z-index:1;
	left: 576px;
	top: 210px;
}
#Layer7 {
	position:absolute;
	width:405px;
	height:31px;
	z-index:1;
	left: 575px;
	top: 351px;
}.main_left {
	width: 750px;
	float:right;
	margin-right:10px;
}
.main_right {
	width: 750px;
	float:right;
	margin-top:10px;
		margin-right:10px;
}
.main_right_con {
	width: 100%;
	padding-top: 15px;
}

.main_left_tp {
	height: 35px;
	width: 100%;
	line-height: 35px;
	border-bottom:1px solid #CCCCCC;
	text-indent: 10px;
	font-size: 14px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight: bold;
}

.main_left_left {
	float: left;
	padding:10px;
	margin-top: 15px;
}
.STYLE2 {color: #999999; font-size:10px; font-family:Arial;}
.main_right_con li {
	float: left;
	height: 32px;
	width: 47%;
	text-align:left;
	margin-right:20px;
	line-height:32px;
	border-bottom:1px dotted #CCCCCC;
	font-size:14px;
	background:url(../images/arrow.jpg) left center no-repeat;
	text-indent:20px;
	
}
.main_right_con li a{ color:#333333;}
/*.main_right_con img {
	height: 110px;
	width: 150px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}*/

.sub_banner{
	width:1000px;
	margin:10px auto;
	height:250px;
	background:url(../pic/sub_banner11.jpg) no-repeat;}
	
.miniheight200{
	min-height:200px;}
.addcontactbt{
	background:url(../pic/contact.jpg) right bottom no-repeat;}
	
.news span{
	color:#CC3300;
	margin-left:20px;}
	
	.wp-pagenavi {
	CLEAR: both
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000
}
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000
}
.wp-pagenavi SPAN.current {
	FONT-WEIGHT: bold
}

